<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="description.readMore">
                <target>Mostrar más</target>
            </trans-unit>
            <trans-unit id="description.readLess">
                <target>Mostrar menos</target>
            </trans-unit>

            <trans-unit id="source.header">
                <target>Fuente</target>
            </trans-unit>
            <trans-unit id="facts.header">
                <target>Datos interesantes</target>
            </trans-unit>
            <trans-unit id="contact.property.faxNumber">
                <target>Fax</target>
            </trans-unit>
            <trans-unit id="contact.property.phoneNumber">
                <target>Telèfono</target>
            </trans-unit>
            <trans-unit id="source.property.author">
                <target>Autor</target>
            </trans-unit>
            <trans-unit id="links.property.routePlanner">
                <target>Plan de ruta</target>
            </trans-unit>

            <trans-unit id="tabs.spatown.title">
                <target>Balneario</target>
            </trans-unit>
            <trans-unit id="tabs.ailments.title">
                <target>Indicaciones terapéuticas</target>
            </trans-unit>
            <trans-unit id="tabs.cure.title">
                <target>Terapia y rehabilitación</target>
            </trans-unit>

            <trans-unit id="gallery.image">
                <target>Imagen</target>
            </trans-unit>
            <trans-unit id="gallery.images">
                <target>Imágenes</target>
            </trans-unit>
        </body>
    </file>
</xliff>
